5.2.0-git
04/23/2014

[#1475] Virtual attachments to Gollem
Summary Virtual attachments to Gollem
Queue Wicked
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester
Created 03/03/2005 (3338 days ago)
Due
Updated 10/25/2005 (3102 days ago)
Assigned
Resolved
Milestone
Patch No

History
10/25/2005 10:52:53 AM Jan Schneider Comment #4
State ⇒ Accepted
Reply to this comment
At least linking is possible now.
08/24/2005 01:50:15 PM horde (at) olen (dot) net Comment #3 Reply to this comment
And intregrate wicked with ansel, so one can use Image refs. to
images in public galleries.
Seems like it works as long as the url does not start with 'http'.

[Image /horde/ansel/img/screen.php?image=xxx] works fine.

Sorry for not testing this before adding this comment.



But the integration with Gollem is still a nice feature.
08/24/2005 12:17:12 PM horde (at) olen (dot) net Comment #2 Reply to this comment
Add an attachments feature to virtually link to files in Gollem, so
they would show up as attachments on a wiki page but still reference
the same file in Gollem.
And intregrate wicked with ansel, so one can use Image refs. to images 
in public galleries.
03/03/2005 12:42:56 PM mdjukic Comment #1
State ⇒ New
Queue ⇒ Wicked
Summary ⇒ Virtual attachments to Gollem
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Add an attachments feature to virtually link to files in Gollem, so 
they would show up as attachments on a wiki page but still reference 
the same file in Gollem.